Resend domain email verification

Resend a verification email for your domain if the original email was not received. This is useful if you recently registered or changed settings for your domain and need to confirm ownership.

Domain Services Email

Context

Headers

Accept Example
Content-Type Example

Body

required
application/json
domain string required · Example: example.com
email string required · Example: [email protected]

Responses

200
data object required
data.message string required · Example: Verification email has been resent. Please check your inbox.

Human-readable message.

data.success boolean required · Example: true

True for successful responses.

requestId string required · Example: 2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba

Unique request identifier (UUID).

success boolean required · Example: true

True for successful responses.

timestamp string required · Example: 2026-02-10T00:00:00.000Z

ISO 8601 timestamp (UTC).

POST https://cloud.hostup.se/api/email-verification/resend
For AI assistants
cURL
curl -X POST "https://cloud.hostup.se/api/email-verification/resend" \
  -H "X-API-Key: YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "email": "[email protected]",
    "domain": "example.com"
  }'
Response
{
  "success": true,
  "timestamp": "2026-02-10T00:00:00.000Z",
  "requestId": "2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba",
  "data": {
    "success": true,
    "message": "Verification email has been resent. Please check your inbox."
  }
}
Request Body Example 1
{
  "email": "[email protected]",
  "domain": "example.com"
}